Quantcast

muse 2.2.1 with qt5.5

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

muse 2.2.1 with qt5.5

Joachim Schiele
hey,

i wanted to try muse 2.2.1 on nixos using qt5.5 but it does not compile.
i've seen that qt4 is searched for but i'm not sure what the packager
thought.

so can i get qt 2.x to work with qt5?

============= error 1 ===============
[nix-shell:/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2]$ cmake .
 vst header path:
/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2/vestige
Unix (probably linux) found
-- Found unsuitable Qt version "5.5.1" from
/nix/store/hl212vrzbj9abxk79b6i0dvcjsp6ynd7-qtbase-5.5.1-dev/bin/qmake
CMake Error at CMakeLists.txt:182 (message):
  Fatal error: QT (version >= 4.3.0) required.

  Cmake tries to detect QT4 by searching for 'qmake' in your PATH

  If you have QT4 installed, make sure qmake is found in your PATH.

============= /error 1 ===============

if you answer to this, please add me directly so i see that there was
activity.

thanks.

joachim


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: muse 2.2.1 with qt5.5

Jojo-Schmitz
What do you mean be 'muse 2.2.1'? There is no such MuseScore version, the
latest stable version is 2.0.3 and for the current development build, which
will become Musecore 3.0 on day, you'd need Qt 5.6

-----Original Message-----
From: Joachim Schiele [mailto:[hidden email]]
Sent: Thursday, June 02, 2016 1:04 PM
To: [hidden email]
Subject: [Mscore-developer] muse 2.2.1 with qt5.5

hey,

i wanted to try muse 2.2.1 on nixos using qt5.5 but it does not compile.
i've seen that qt4 is searched for but i'm not sure what the packager
thought.

so can i get qt 2.x to work with qt5?

============= error 1 ===============
[nix-shell:/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2]$ cmake .
 vst header path:
/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2/vestige
Unix (probably linux) found
-- Found unsuitable Qt version "5.5.1" from
/nix/store/hl212vrzbj9abxk79b6i0dvcjsp6ynd7-qtbase-5.5.1-dev/bin/qmake
CMake Error at CMakeLists.txt:182 (message):
  Fatal error: QT (version >= 4.3.0) required.

  Cmake tries to detect QT4 by searching for 'qmake' in your PATH

  If you have QT4 installed, make sure qmake is found in your PATH.

============= /error 1 ===============

if you answer to this, please add me directly so i see that there was
activity.

thanks.

joachim


----------------------------------------------------------------------------
--
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: muse 2.2.1 with qt5.5

lasconic
Administrator
In reply to this post by Joachim Schiele
I suspect you mean the MusE sequencer? http://muse-sequencer.org/

If I'm right, then you are not on the right mailing list. This mailing list is about the MuseScore notation software https://musescore.org
The latest version if MuseScore 2.0.3. Both MusE and MuseScore.org were started by Werner Schweer but still, you'd better ask your question on the MusE mailing list, see http://www.muse-sequencer.org/index.php/Support#Mailing_Lists

lasconic

2016-06-02 13:03 GMT+02:00 Joachim Schiele <[hidden email]>:
hey,

i wanted to try muse 2.2.1 on nixos using qt5.5 but it does not compile.
i've seen that qt4 is searched for but i'm not sure what the packager
thought.

so can i get qt 2.x to work with qt5?

============= error 1 ===============
[nix-shell:/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2]$ cmake .
 vst header path:
/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2/vestige
Unix (probably linux) found
-- Found unsuitable Qt version "5.5.1" from
/nix/store/hl212vrzbj9abxk79b6i0dvcjsp6ynd7-qtbase-5.5.1-dev/bin/qmake
CMake Error at CMakeLists.txt:182 (message):
  Fatal error: QT (version >= 4.3.0) required.

  Cmake tries to detect QT4 by searching for 'qmake' in your PATH

  If you have QT4 installed, make sure qmake is found in your PATH.

============= /error 1 ===============

if you answer to this, please add me directly so i see that there was
activity.

thanks.

joachim


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: muse 2.2.1 with qt5.5

Joachim Schiele
In reply to this post by Jojo-Schmitz
yes wrong ML, sorry for that.

On 02.06.2016 13:52, Joachim Schmitz wrote:

> What do you mean be 'muse 2.2.1'? There is no such MuseScore version, the
> latest stable version is 2.0.3 and for the current development build, which
> will become Musecore 3.0 on day, you'd need Qt 5.6
>
> -----Original Message-----
> From: Joachim Schiele [mailto:[hidden email]]
> Sent: Thursday, June 02, 2016 1:04 PM
> To: [hidden email]
> Subject: [Mscore-developer] muse 2.2.1 with qt5.5
>
> hey,
>
> i wanted to try muse 2.2.1 on nixos using qt5.5 but it does not compile.
> i've seen that qt4 is searched for but i'm not sure what the packager
> thought.
>
> so can i get qt 2.x to work with qt5?
>
> ============= error 1 ===============
> [nix-shell:/tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2]$ cmake .
>  vst header path:
> /tmp/q/nixos-16.09pre84639.f547137/z/muse-0eca33c/muse2/vestige
> Unix (probably linux) found
> -- Found unsuitable Qt version "5.5.1" from
> /nix/store/hl212vrzbj9abxk79b6i0dvcjsp6ynd7-qtbase-5.5.1-dev/bin/qmake
> CMake Error at CMakeLists.txt:182 (message):
>   Fatal error: QT (version >= 4.3.0) required.
>
>   Cmake tries to detect QT4 by searching for 'qmake' in your PATH
>
>   If you have QT4 installed, make sure qmake is found in your PATH.
>
> ============= /error 1 ===============
>
> if you answer to this, please add me directly so i see that there was
> activity.
>
> thanks.
>
> joachim
>
>
> ----------------------------------------------------------------------------
> --
> What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
> patterns at an interface-level. Reveals which users, apps, and protocols are
> consuming the most bandwidth. Provides multi-vendor support for NetFlow,
> J-Flow, sFlow and other flows. Make informed decisions using capacity
> planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
> _______________________________________________
> Mscore-developer mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/mscore-developer
>
>
> ------------------------------------------------------------------------------
> What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
> patterns at an interface-level. Reveals which users, apps, and protocols are
> consuming the most bandwidth. Provides multi-vendor support for NetFlow,
> J-Flow, sFlow and other flows. Make informed decisions using capacity
> planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
>



------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
Mscore-developer mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/mscore-developer
Loading...